%!TEX TS-program = xelatex
\documentclass[a4paper,12pt, report]{extarticle}

\input{lib/packets}
\input{lib/preambula}
\input{lib/titulnik}

\begin{document}
    \newtitle{Системы искусственного интеллекта}{4}{V}{Болдырева Елена Александровна}
    \input{include/list1.tex} 
\end{document}